[日本語](README.ja.md)

# VCam
macOS app that displays an avatar using a virtual camera.

You can display a virtual avatar on Zoom or Google Meet, or etc.  
This is useful for reactions in environments where a real camera is unavailable.

<img width="800px" alt="vcam_demo" src="https://user-images.githubusercontent.com/8188636/156933698-bfc331cc-659f-4f98-84e2-08b164f1400a.png">

[Watch the demo on YouTube](https://www.youtube.com/watch?v=G0wMHRL8dh4&list=PLaR2G7EgeMDXgm84LNC47rS5Isk262JIz)

## Requirements
- macOS 11 or higher (macOS 12 or higher recommended)

Optimized for Apple Silicon Macs; also available for Intel Macs.  
Windows and other platforms are currently not supported.

## Documentations
- [About VCam](https://www.patreon.com/posts/64958026)
- [Set up (ja)](manual/ja/setup.md)
- [Load an avatar (ja)](manual/ja/model.md)
- [Main display (ja)](manual/ja/main.md)
- [Settings for Tracking (ja)](manual/ja/tracking.md)
- [Work with OBS (ja)](manual/ja/OBS.md)
- [FAQ (ja)](FAQ.md)
- [Examples of usage (ja)](manual/ja/example.md)
- [Known issues (ja)](manual/ja/issue.md)
- [Support VCam](manual/tip.md)

*Updates to the document by pull request are welcome!*

## License
The source code in this repository is under the MIT License.

Twttier: [@vcamapp](https://twitter.com/vcamapp)
